.page-section
  position relative
  padding-block 2rem 3.75rem
  &--background-color
    padding-block 3.75rem
    background-color var(--color-background)
  &:has(h1:only-child):has(+ .page-section--background-color)
    padding-bottom 2rem
  &--no-padding
    &--top
      padding-top 0
    &--bottom
      padding-bottom 0
